<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<FlowCallout continueOnError="false" enabled="true" name="fcErrorHandling">
    <FaultRules/>
    <Properties/>
    <SharedFlowBundle>sf-handle-error</SharedFlowBundle>
</FlowCallout>
